* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,124,130, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.rdwd-360_qhwia:after { display: table; content: ''; clear: both; }

.avk_903__nhof { clear: both; }

.icnkd-21_vybk { width: 1000px; margin: 0 auto; }


.gq_797-z
{
	display: block;
}

.gq_797-z:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.icnkd-21_vybk
{
	margin-top: 70px;
}

.iuu-104_exn 
{
	display: table;
	position: relative;
}



.szci_418-a
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.szci_418-a > a
{
	display: block;
	float: left;
}

.szci_418-a > a.dbey-566_aghah
{
	margin-right: 10px;
}

.szci_418-a > a.qpdg_640-k
{
	margin-right: 10px;
}


.szci_418-a > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.szci_418-a > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.szci_418-a > a.dbey-566_aghah > div > span
{
	background-image: url(../images/FB.png);
}

.szci_418-a > a.qpdg_640-k > div > span
{
	background-image: url(../images/X.png);
}

.szci_418-a > span.nq_996-ggbj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.c_468__oh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gekq-512_wgmc { background-color: #171717; }

.gekq-512_wgmc .nghga_902-gfswc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gekq-512_wgmc .t_876-kgag { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gekq-512_wgmc .t_876-kgag > .ytkt_956__jieff
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.t_876-kgag .s_337-qjt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,124,130, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.x_153__zai
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.x_153__zai > .cusdc-512_zf 
{
	float: right;
}


.x_153__zai > .cusdc-512_zf > .adhh_189-ihe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.x_153__zai > .cusdc-512_zf > .adhh_189-ihe.active > .dg_176-whs
{
	visibility: visible;
}

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li
{
	display: block;
}

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a:hover
{
	color: rgba(0,124,130, 1);
	background: #f0f0f0;
}


.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a > .jh_715-lduje
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a > .jh_715-lduje > .jg-718_nw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a:hover > .jh_715-lduje > .jg-718_nw
{
	 
}

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a > .jh_715-lduje > .jg-718_nw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a > .cqyby_151-rbv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a:hover > .cqyby_151-rbv
{
	text-decoration: underline;
}




.cusdc-512_zf > .adhh_189-ihe > .ml_501-ifx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cusdc-512_zf > .adhh_189-ihe.active > .ml_501-ifx
{
	background: #f5f5f5;
}


.cusdc-512_zf > .adhh_189-ihe > .ml_501-ifx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.x_153__zai .zbf_564-tceif
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.x_153__zai .zbf_564-tceif > span
{
	display: inline-block;
	color: #f5f5f5;
}


.x_153__zai .adhh_189-ihe.active .zbf_564-tceif > span
{
	color: #171717;
}



.x_153__zai .ei_107__jya
{
	height: 24px;
	width: 34px;
}

.x_153__zai .ei_107__jya > .cguqi_170__uv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.x_153__zai .adhh_189-ihe.active .ei_107__jya > .cguqi_170__uv
{
	border:1px solid #171717;
}

.x_153__zai .ei_107__jya > .cguqi_170__uv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.at_953__aegb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.at_953__aegb > .cmfli_936__esjpa
{
	display: table;
	margin-top: 70px;
}



.at_953__aegb > .cmfli_936__esjpa > *
{
	display: table-cell;
	vertical-align: middle;
}

.at_953__aegb > .cmfli_936__esjpa > .rypzx_842__h
{
	width: 440px;
	max-width: 440px;
}

.at_953__aegb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.at_953__aegb > h1 .b_820__igvm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.at_953__aegb > .bwvmf_681-k
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.rypzx_842__h > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,124,130, 1);
}


.rypzx_842__h > .hbi_854__n
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hbi_854__n.aspyy-175_k
{
	margin-right: 100px;
}


.hbi_854__n > h3.lqbr-408_ap
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hbi_854__n.aspyy-175_k > h3.lqbr-408_ap
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.rypzx_842__h > .hbi_854__n .ljdrj-751_iufij
{
	
}


.hbi_854__n .iil_257-hdbk
{
	display: none;
}


.hbi_854__n .ljdrj-751_iufij.ja_854-fjpyb
{
	margin-top: 20px;
}

.hbi_854__n .ljdrj-751_iufij .gpam_32__gq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hbi_854__n.aspyy-175_k .ljdrj-751_iufij .gpam_32__gq
{
	font-size: 16px;
	font-weight: normal;
}



.hbi_854__n .ljdrj-751_iufij > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hbi_854__n.aspyy-175_k .ljdrj-751_iufij > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hbi_854__n .ljdrj-751_iufij .hhle-598_ffr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hbi_854__n.aspyy-175_k .ljdrj-751_iufij .hhle-598_ffr
{
	max-width: 384px;
	font-size:16px;
}

.hbi_854__n .ahaj-91_k {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hbi_854__n.aspyy-175_k .ahaj-91_k 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tow-320_jjfhd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tow-320_jjfhd > .llei_74__lamod
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tow-320_jjfhd > .llei_74__lamod.eajqq_130-hc
{
	right: -10px;
	top:-10px;
}

.tow-320_jjfhd > .llei_74__lamod.g_821__ffv
{
	top:0px;
	right: -20px;
}

.tow-320_jjfhd > .llei_74__lamod > .y_302__ovg
{
	display: table-cell;
	vertical-align: middle;
}


.tow-320_jjfhd > .llei_74__lamod .hcc_557__k
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tow-320_jjfhd > .llei_74__lamod .sciro_636__uhf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ybcfg_356-zcp > .tow-320_jjfhd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.at_953__aegb > .cmfli_936__esjpa > .bk_625__cbhvv
{
	width: 280px;
}


.bk_625__cbhvv > .igja_370__bpc
{
    font-size: 16px;
    line-height: 180%;
}


.bk_625__cbhvv > .igja_370__bpc > b, .bk_625__cbhvv > .igja_370__bpc > h2, .bk_625__cbhvv > .igja_370__bpc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bk_625__cbhvv > .igja_370__bpc > ol
{
	padding-left: 20px;
}


main
{
	
}


.pudma_922-awmv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dvfqe_559__icf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dvfqe_559__icf > li
{
	display: inline-block;
}

.dvfqe_559__icf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,124,130, 1);
}

.dvfqe_559__icf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dvfqe_559__icf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dvfqe_559__icf > li.active > a
{
	color: #545454;
}




.nogio_873-zazzb 
{ 
	margin-bottom: 50px; 

}



.nogio_873-zazzb > .rx_862-lpg
{
	 padding: 30px;
	overflow: hidden;
}


.nogio_873-zazzb > .rx_862-lpg:after { display: table; content: ''; clear: both; }




.nogio_873-zazzb h1 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nogio_873-zazzb h1 .b_820__igvm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nogio_873-zazzb h2 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nogio_873-zazzb h2:first-child
{
	padding-top: 0px;
}

.nogio_873-zazzb .rx_862-lpg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nogio_873-zazzb .rx_862-lpg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nogio_873-zazzb h2:first-child
{
	padding-top: 0px;
	color: rgba(0,124,130, 1); 
}


.nogio_873-zazzb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nogio_873-zazzb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nogio_873-zazzb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rx_862-lpg ul { margin-top: 12px; }


.rx_862-lpg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rx_862-lpg ul.clear > li, .rx_862-lpg ol.clear > li 
{
	clear: both;
}

.rx_862-lpg ul.clear > li:after, .rx_862-lpg ol.clear > li:after { display: block; content: ''; clear: both; }


.rx_862-lpg ul.sivd_424-btgg
{
	margin-top: 0px !important;
}

.rx_862-lpg ul.sivd_424-btgg > li 
{
	margin-left: 0px !important;
}

.rx_862-lpg ol { margin-left: 20px; margin-top: 12px; }

.rx_862-lpg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rx_862-lpg ul.list-recomend
{
	
}

.rx_862-lpg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rx_862-lpg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rx_862-lpg ul.list-recomend > li .dscr_img .date, .rx_862-lpg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rx_862-lpg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rx_862-lpg .hfie_157__vta > .dswl_950__hafs
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rx_862-lpg .hfie_157__vta > .eg_197__juyvg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,124,130, 1);
}


.nogio_873-zazzb > .rx_862-lpg.pudma_922-awmv.eaho_502-nccgc 
{
	margin-bottom: 50px;
}


.nogio_873-zazzb > .rx_862-lpg.pudma_922-awmv.eaho_502-nccgc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,124,130, 1);
}


.eaho_502-nccgc table.ipx-700_avsx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eaho_502-nccgc table.ipx-700_avsx tfoot td b
{
	text-align: center;
}


.eaho_502-nccgc table.ipx-700_avsx td
{
	width: 50%;
}


.nogio_873-zazzb table { border-collapse: separate; border-spacing: 3px; }

.nogio_873-zazzb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nogio_873-zazzb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ipx-700_avsx
{
	width: 100%;
}

table.ipx-700_avsx td
{
	padding: 0;
}

table.ipx-700_avsx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ipx-700_avsx a:hover
{
	background: rgba(0,124,130, 1);
	color: white;
}


table.ohvur_188-ma
{
	width: 100%;
}


table.ohvur_188-ma th
{
	text-align: left;
	font-weight: bold;
}

table.ohvur_188-ma th.aceic_235__mf
{
	max-width: 200px;
}
table.ohvur_188-ma th.mj-393_ic
{
	max-width: 100px;
}
table.ohvur_188-ma th.mi_459-oid
{
	
}

table.ohvur_188-ma td
{
	padding: 5px 10px;
}

table.ohvur_188-ma tr.wdso_852__ftd td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,124,130, 1);
	border-bottom: 2px solid rgba(0,124,130, 1);
}

table.ohvur_188-ma tr.wdso_852__ftd td:first-child
{
	border-left: 2px solid rgba(0,124,130, 1);
}

table.ohvur_188-ma tr.wdso_852__ftd td:last-child
{
	border-right: 2px solid rgba(0,124,130, 1);
}

table.ohvur_188-ma tr:hover td
{
	background-color: rgba(0,124,130, 0.2);
}

table.ohvur_188-ma td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.qc_479__q.cbz_706__k
{ 
	margin-bottom: 50px; 

}


.qc_479__q.cbz_706__k h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.uado_582__tifi
{
	padding: 30px;
}


.qc_479__q ul
{
	display: block;
}

.qc_479__q ul.sivd_424-btgg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.qc_479__q ul.sivd_424-btgg > li:after
{ display: table; content: ''; clear: both; }



.qc_479__q ul.sivd_424-btgg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.qc_479__q ul.sivd_424-btgg > li:not(:last-child)
{
	padding-top: 30px;
}


.qc_479__q ul.sivd_424-btgg > li:last-child, .qc_479__q.pxgak_653-h .rx_862-lpg ul > li:last-child
{
	margin-bottom: 0px;
}


.qc_479__q ul.sivd_424-btgg > li .d_891-cdnal
{
	margin-bottom: 12px;
}

.qc_479__q ul.sivd_424-btgg > li .d_891-cdnal > i
{
	font-size: 18px;
	font-style: italic;
}

.qc_479__q ul.sivd_424-btgg > li .rxejk_622__br
{
	float: left;
}


.qc_479__q ul.sivd_424-btgg > li .rxejk_622__br img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.qc_479__q ul.sivd_424-btgg > li .e_436__vbj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.qc_479__q ul.sivd_424-btgg > li .item_rev
{
	display: none;
}

.qc_479__q .b_784__hb
{
	margin-top: 20px;
	text-align: center;
}



.qc_479__q .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ojj_356__b.cbz_706__k
{ 
	margin-bottom: 50px; 

}

.ojj_356__b.cbz_706__k h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ojj_356__b.cbz_706__k ul
{
	display: table;
	width: 100%;
}

.ojj_356__b.cbz_706__k ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ojj_356__b.pxgak_653-h .rx_862-lpg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ojj_356__b ul > li:last-child, .ojj_356__b.pxgak_653-h .rx_862-lpg ul > li:last-child
{
	margin-bottom: 0px;
}


.ojj_356__b ul > li .abb_503__odub
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,124,130, 1);
}


.ojj_356__b ul > li .fxj_682__jqj
{
	overflow: hidden;
    border: 2px solid rgba(0,124,130, 1);
}

.ojj_356__b ul > li .fxj_682__jqj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ojj_356__b ul > li .gee_919__h
{
	margin-bottom: 12px;
}

.ojj_356__b ul > li .hdcjz_514-eeha
{
	color: #777777;
}



.ojj_356__b .jfin-917_cdjfb
{
	margin-top: 20px;
	text-align: center;
}




.iecj-450_huefg 
{ 
	margin-bottom: 50px;
}

.iecj-450_huefg .fahxa_907__osjlp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.iecj-450_huefg .fahxa_907__osjlp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.iecj-450_huefg .fahxa_907__osjlp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.iecj-450_huefg .bft_753__mes 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.c-146_gaco
{
	display: block;
	line-height: 130%;

}

.c-146_gaco > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.c-146_gaco > div > dt
{
	display:inline-block;
}

.c-146_gaco > div > dd
{
	display:inline;
}

.iecj-450_huefg .doe-275_ch
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.iecj-450_huefg h2 
{ 
    color: rgba(0,124,130, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dedks_362__egajv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,124,130, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dedks_362__egajv > .cb-414_bzz
{
	display: table;
	width: 100%;
}


.dedks_362__egajv > .cb-414_bzz > *
{
	display: table-cell;
	vertical-align: top;
}


.dedks_362__egajv .tow-320_jjfhd > img
{
	max-width: 400px;
}



.fmitt_133-dep 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xjs_855__xjta
{
	display: block;
	margin-right: 40px;
}


.xjs_855__xjta li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xjs_855__xjta li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xjs_855__xjta li a:hover
{
	text-decoration: underline;
}

.x_668-oof { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.x_668-oof .k_747__nyb
{
	display: block;
	text-decoration: none;
}

.x_668-oof .k_747__nyb .b_820__igvm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.x_668-oof h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.x_668-oof .voxwa_320__pbhog
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);

}


.voxwa_320__pbhog a
{
	color: #FFFFFF;
	text-decoration: none;
}

.voxwa_320__pbhog a:hover
{
	text-decoration: underline;
}



.x_668-oof .kzo-290_gjei
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.x_668-oof .as_242-xcjbk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.blfur_507-kwfim
{
	padding: 30px;
    overflow: hidden;
}


.blfur_507-kwfim > .dfma-833_vcn
{
	float: right;
	width: 50%;
}

.blfur_507-kwfim > .dfma-833_vcn > .tz_699-kdxzf
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,124,130, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.blfur_507-kwfim > .dfma-833_vcn > .tz_699-kdxzf > .c-146_gaco
{
	margin-top: 20px;
}

.blfur_507-kwfim > .mkf_5-xxnfs
{
	float: left;
	width: 50%;
}

.blfur_507-kwfim > .mkf_5-xxnfs form
{
	display: block;
	width: 100%;
}

.blfur_507-kwfim > .mkf_5-xxnfs .fgye_61-wfsqr
{
	margin-top: 20px;
}

.blfur_507-kwfim > .mkf_5-xxnfs .cbdmf_856-b
{
	display: none;
}


.blfur_507-kwfim > .mkf_5-xxnfs .fgye_61-wfsqr label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.blfur_507-kwfim > .mkf_5-xxnfs .fgye_61-wfsqr input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.blfur_507-kwfim > .mkf_5-xxnfs .fgye_61-wfsqr textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.blfur_507-kwfim > .mkf_5-xxnfs .fgye_61-wfsqr .j_470__rwdz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.blfur_507-kwfim > .mkf_5-xxnfs .j_538__e
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,124,130, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.icnkd-21_vybk { width: 100%; }
	
.gekq-512_wgmc { text-align: center; }
	
	
	
	
.gekq-512_wgmc .t_876-kgag
	{
		
		
	}

	
	

	
	
	
	.szci_418-a
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.szci_418-a > a
{
	
}

	
.szci_418-a > a.qpdg_640-k
{
	margin-right: 0px;
}
	
.szci_418-a > a > div
{
    width: 24px;
	height: 24px;
}

.szci_418-a > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.szci_418-a > a.dbey-566_aghah > div > span
{
	
}

.szci_418-a > a.qpdg_640-k > div > span
{
	
}


.szci_418-a > span.nq_996-ggbj
{
	display: none;
}
	

	
	
	.c_468__oh
	{
		width: auto;
	}
	
	
	.x_153__zai
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.x_153__zai > .cusdc-512_zf > .adhh_189-ihe:not(.active)
	{
		position: relative;
	}
	
	
		.x_153__zai > .cusdc-512_zf > .adhh_189-ihe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cusdc-512_zf > .adhh_189-ihe > .ml_501-ifx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs
	{
		
		display: none;
	}
	


.x_153__zai > .cusdc-512_zf > .adhh_189-ihe.active > .dg_176-whs
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul
{
	display: block;
	max-height:300px;
}

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li
{
	
}
	
	
.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li:after 
{ display: table; content: ''; clear: both; }	

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a > .cqyby_151-rbv
{
	font-size: 14px;	
}
	
	
	
.cusdc-512_zf > .adhh_189-ihe > .ml_501-ifx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cusdc-512_zf > .adhh_189-ihe.active > .ml_501-ifx > *
{
	font-size: 16px;
}	
		
.cusdc-512_zf > .adhh_189-ihe:not(.active) > .ml_501-ifx > .zbf_564-tceif
{
	display: none;
}
	
	
	
.x_153__zai .ei_107__jya
{
	width: 24px;
}

.x_153__zai .ei_107__jya > .cguqi_170__uv
{
	width: 24px;
	height: 24px;
}
	
	
.x_153__zai .adhh_189-ihe:not(.active) .ei_107__jya > .cguqi_170__uv
{
	margin-left: 0px;
}

.x_153__zai .adhh_189-ihe.active .ei_107__jya > .cguqi_170__uv
{
	border:1px solid #171717;
}

.x_153__zai .ei_107__jya > .cguqi_170__uv > img
{
	height: 24px;
}
	

.gekq-512_wgmc .t_876-kgag > .ytkt_956__jieff
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.t_876-kgag .s_337-qjt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.x_153__zai.eajqq_130-hc
	{
		float: none;
	}
	
.x_153__zai.eajqq_130-hc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.x_153__zai .d_891-cdnal
	{
		line-height: 18px;
	}
	
	.x_153__zai .ei_107__jya > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.x_153__zai .ei_107__jya > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.at_953__aegb {
    padding: 30px 20px;
	}
	
	.at_953__aegb > .cmfli_936__esjpa
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.at_953__aegb > .cmfli_936__esjpa > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.at_953__aegb > .cmfli_936__esjpa > .ybcfg_356-zcp
	{
		padding-top: 10px
	}
	
	.at_953__aegb > .cmfli_936__esjpa > .rypzx_842__h
	{
		width: 100%;
		padding-top: 30px
	}
	
	.rypzx_842__h > .hbi_854__n
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ybcfg_356-zcp > .tow-320_jjfhd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.at_953__aegb > .cmfli_936__esjpa > .bk_625__cbhvv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.icnkd-21_vybk
	{
		margin-top: 30px;
	}
		
	.nogio_873-zazzb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nogio_873-zazzb h2 { padding-bottom:20px; }
	.nogio_873-zazzb > .rx_862-lpg
	{
		padding: 20px;
	}

	.nogio_873-zazzb p + h2 { }
	.nogio_873-zazzb ul { }
	.nogio_873-zazzb li { }
	.nogio_873-zazzb table { width: 100% !important; }
	
	.nogio_873-zazzb img { max-width: 100% !important; }
	

	.qc_479__q.cbz_706__k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qc_479__q.cbz_706__k h2
	{
		padding-bottom: 20px;
	}
	
	.qc_479__q.cbz_706__k ul
	{
		display: block;
	}
	
	.qc_479__q.cbz_706__k ul > li
	{
		display: block;
		width: 100%;
	}
	
	.qc_479__q.cbz_706__k ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.qc_479__q ul.sivd_424-btgg > li > .rxejk_622__br
	{
		float: none !important;
	}
	
	.qc_479__q ul.sivd_424-btgg > li > .e_436__vbj
	{
		padding: 0px;
	}
	
	
		.ojj_356__b.cbz_706__k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ojj_356__b.cbz_706__k h2
	{
		padding-bottom: 20px;
	}
	
	.ojj_356__b.cbz_706__k ul
	{
		display: block;
	}
	
	.ojj_356__b.cbz_706__k ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ojj_356__b.cbz_706__k ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ojj_356__b.cbz_706__k ul > li .e_436__vbj
	{
		padding: 0px;
	}
	
	.uado_582__tifi
	{
		    padding: 20px;
	}
	
	
	.iecj-450_huefg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.iecj-450_huefg h2
	{
		padding-bottom: 20px;
		
	}
	
	.iecj-450_huefg .fahxa_907__osjlp
	{
		padding: 20px;
	}
	
	.iecj-450_huefg .fahxa_907__osjlp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.iecj-450_huefg .doe-275_ch
	{
		padding-left: 0px;
	}
	
	
	
	
	.dedks_362__egajv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dedks_362__egajv > .cb-414_bzz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cb-414_bzz > .bjdhs-556_rc
	{
		display: block;
	}
	
	.cb-414_bzz > .jeh_107-gt
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cb-414_bzz > .jeh_107-gt > .tow-320_jjfhd
	{
		
	}
	
	
	.hbi_854__n.aspyy-175_k
	{
		margin-right: 0;
	}
	
	
	.hbi_854__n.aspyy-175_k .ljdrj-751_iufij > input
	{
		max-width: none;
	}
	
	.hbi_854__n.aspyy-175_k .ahaj-91_k
	{
		max-width: none;
	}
	
	
	.tow-320_jjfhd > .llei_74__lamod.g_821__ffv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.x_668-oof
	{
		text-align: center;
	}
	
	.xjs_855__xjta
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xjs_855__xjta li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xjs_855__xjta li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dvfqe_559__icf
	{
		margin-left: 20px !important;
		
	}
	
	.dvfqe_559__icf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nogio_873-zazzb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ipx-700_avsx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nogio_873-zazzb > .rx_862-lpg.ohim_429__madjh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rx_862-lpg ul.list-recomend > li
{
	display: block;
}
	
.blfur_507-kwfim > .mkf_5-xxnfs
{
	width: 100%;
	float: none;
}
	
.blfur_507-kwfim > .dfma-833_vcn
{
	width: 100%;
	float: none;
}

.blfur_507-kwfim > .dfma-833_vcn > .tz_699-kdxzf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.eicd_306__ebl, .fgf_321__o, .hlcrv_423-fiv
{
	
}

body.fgf_321__o .icnkd-21_vybk
{
	width: 800px;
}

body.fgf_321__o section.icnkd-21_vybk
{
	margin-top: 50px;
}

body.fgf_321__o .szci_418-a > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fgf_321__o .szci_418-a > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fgf_321__o .gekq-512_wgmc .nghga_902-gfswc 
{
	margin: 0;
	margin-left: 20px;
}

body.fgf_321__o .gekq-512_wgmc .t_876-kgag
{
	padding: 10px 0 10px 0px; 
}

body.fgf_321__o .t_876-kgag .s_337-qjt
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fgf_321__o .t_876-kgag > .ytkt_956__jieff
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fgf_321__o .x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a > .jh_715-lduje > .jg-718_nw
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fgf_321__o .x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a > .jh_715-lduje > .jg-718_nw > img
{
	height: 22px;
}

body.fgf_321__o .x_153__zai .ei_107__jya > .cguqi_170__uv
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fgf_321__o .adhh_189-ihe.active .ei_107__jya > .cguqi_170__uv
{
	border: none;
}

body.fgf_321__o .x_153__zai .ei_107__jya > .cguqi_170__uv > img
{
	height: 24px;
}

body.fgf_321__o .at_953__aegb 
{
	padding:50px 0px;
}

body.fgf_321__o .hbi_854__n > h4.lqbr-408_ap
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fgf_321__o .hbi_854__n .ahaj-91_k
{
	border-radius: 0px;
}

body.fgf_321__o .tow-320_jjfhd > .llei_74__lamod
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fgf_321__o .tow-320_jjfhd > .llei_74__lamod
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fgf_321__o .tow-320_jjfhd > .llei_74__lamod .hcc_557__k
{
	top: -20px;
}


body.fgf_321__o .tow-320_jjfhd > .llei_74__lamod .sciro_636__uhf
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fgf_321__o .bk_625__cbhvv
{
	background-color: #FFFFFF;
}


body.fgf_321__o .bk_625__cbhvv > .igja_370__bpc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,124,130, 0.13);
	line-height: 150%;
}

body.fgf_321__o .bk_625__cbhvv > .igja_370__bpc > div
{
	padding: 0px 30px;
}


body.fgf_321__o .bk_625__cbhvv > .igja_370__bpc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fgf_321__o .bk_625__cbhvv > .igja_370__bpc h2, body.fgf_321__o .bk_625__cbhvv > .igja_370__bpc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,124,130, 1);
	text-align: center;
}


body.fgf_321__o .ojj_356__b.cbz_706__k ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fgf_321__o .xjs_855__xjta
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fgf_321__o .xjs_855__xjta ul
{
	display: table;
    margin: 0 auto;
}
body.fgf_321__o .xjs_855__xjta ul li
{
	line-height: 38px;
}

body.fgf_321__o .xjs_855__xjta ul li:first-child
{
	margin-left: 0px;
}

body.fgf_321__o .xjs_855__xjta ul li:last-child
{
	margin-right: 0px;
}

body.fgf_321__o .x_668-oof
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fgf_321__o .x_668-oof .voxwa_320__pbhog
{
	color: #777777; 
}


body.fgf_321__o .imgblock
{
	max-width: 740px;
}


body.fgf_321__o .dfma-833_vcn .imgblock
{
	max-width: 740px;
}

body.fgf_321__o .ojj_356__b ul > li .fxj_682__jqj > img
{
	max-width: 224px;
}


body.fgf_321__o .dedks_362__egajv .tow-320_jjfhd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fgf_321__o .icnkd-21_vybk
{
	width: 100%; 
}

	body.fgf_321__o .at_953__aegb {
    padding: 30px 12px;
	}

	body.fgf_321__o .bk_625__cbhvv > .igja_370__bpc
	{
		padding: 30px 0px;
	}

	body.fgf_321__o section.icnkd-21_vybk
	{
		margin-top: 30px;
	}


	body.fgf_321__o .nogio_873-zazzb > .rx_862-lpg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fgf_321__o .qc_479__q.cbz_706__k
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fgf_321__o .ojj_356__b.cbz_706__k
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fgf_321__o .iecj-450_huefg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fgf_321__o .dedks_362__egajv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fgf_321__o .cb-414_bzz > .jeh_107-gt
	{
		margin-top: 50px;
	}

body.fgf_321__o .x_153__zai .ei_107__jya > .cguqi_170__uv
{
	width: 28px;
	height: 28px;
}

body.fgf_321__o .x_153__zai .ei_107__jya > .cguqi_170__uv > img
{
	height: 28px;
}
	
	
body.fgf_321__o .x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a > .jh_715-lduje > .jg-718_nw
{
	width: 24px;
    height: 24px;
}


body.fgf_321__o .x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a > .jh_715-lduje > .jg-718_nw > img
{
	height: 24px;
}

	
body.fgf_321__o .cusdc-512_zf > .adhh_189-ihe > .ml_501-ifx
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fgf_321__o .x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fgf_321__o .x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fgf_321__o .x_153__zai > .cusdc-512_zf > .adhh_189-ihe > .dg_176-whs > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fgf_321__o .xjs_855__xjta ul li
{
	line-height: 20px;
}
	
body.fgf_321__o .x_668-oof
{
	margin-top: 30px;
}

	
body.fgf_321__o .ojj_356__b.cbz_706__k ul > li
{
	padding: 0px;
}

	
}

